{
  "id": 3200557,
  "name": "Aram Kaspar, appellant, v. Absalom Eshoo, also known as Absalom Eshoo Daniel, appellee",
  "name_abbreviation": "Kaspar v. Eshoo",
  "decision_date": "1937-03-24",
  "docket_number": "Gen. No. 38,860",
  "first_page": "616",
  "last_page": "616",
  "citations": [
    {
      "type": "official",
      "cite": "289 Ill. App. 616"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 32,
    "char_count": 255,
    "ocr_confidence": 0.474,
    "sha256": "0fe254d0782a490a294482cbf18273645473874a4cec75699fba1921f7825f2c",
    "simhash": "1:42398bee7d65de51",
    "word_count": 39
  },
  "last_updated": "2023-07-14T21:34:05.246358+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Aram Kaspar, appellant, v. Absalom Eshoo, also known as Absalom Eshoo Daniel, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hall"
      }
    ],
    "attorneys": [
      "Walter C. Wellman, for appellant. Bennett & Colbach, for appellee."
    ],
    "corrections": "",
    "head_matter": "Aram Kaspar, appellant, v. Absalom Eshoo, also known as Absalom Eshoo Daniel, appellee.\nGen. No. 38,860.\nOpinion filed March 24, 1937.\nWalter C. Wellman, for appellant. Bennett & Colbach, for appellee."
  },
  "file_name": "0616-01",
  "first_page_order": 644,
  "last_page_order": 644
}
